HomePentest-Tools.com Logo

Google Chrome Cross-Site Request Forgery (CSRF) Vulnerability (Windows) CVE-2013-6166

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Google Chrome is prone to cross-site request forgery attack.

Risk description

The flaw is due to improper validation of HTTP Cookie headers for restricted character-set. Successful exploitation will allow remote attackers to conduct the equivalent of a persistent Logout cross-site request forgery (CSRF) attack.

Recommendation

Upgrade to Google Chrome version 29 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Feb 15, 2014
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available